main{
display; block;
}


body{
font-family:Arial, Helvetica, sans serif;
font-size: 18px;
color: #666;

} 


figure{
padding: 0px;
margin: 0px;
}
figcaption{
font-size: 12px;
}

#wrapper{
width:940px;
height:auto;
margin-right:auto;
margin-left:auto;
}

header{
width: 940px;
height: 150px;
background-color: #fff;
font-size: 40px;
padding-top: 40px;
border-bottom-style: solid;
border-bottom-width: 0px;
border-bottom-color: #ccc;
color: #aaa;
}


h1{
color: #04b;
font-weight: normal;
font-size: 30px;
margin-bottom: 10px;

}
h2{
color: #c22;
font-weight: normal;
font-size: 26px;
margin-top: 10px;

}

h3{
color: #c22;
font-weight: normal;
font-size: 26px;
margin-bottom: 0px;
}


h4{
color: #c22;
font-weight: normal;
font-size: 26px;
margin-bottom: 0px;
}


}
#wrapper{
width:920px;
height:auto;
margin-right:auto;
margin-left:auto;
}


nav ul li{
display: inline;
list-style-type: none;
}

nav{
text-align:right;
}




nav li{
margin-right: 20px;
} 

#firstMicheal{
width: 500px;
}

a:link{
color: #c22;

}
 a:visited{
color: #c22;

}
a:hover{
color: #04b;

} 

.large{
font-size:28px;
font-style: italic;
}

.small{
font-size:10px;
}

nav a:link{
color: #c22;
text-decoration:none;
}
nav a:visited{
color: #c22;
text-decoration:none;
}
nav a:hover{
color: #04b;
text-decoration:none;
} 

/*--page--*/
.floatright{
float: right;
margin-left: 60px;

}

.floatleft{
float: left;
margin-right: 30px;
}

.clearfloat{
clear:both;
}

#biosection{
float: left;
width: 65%;
height: auto;
padding:0px;
margin:0px;
}

.clearfloat{
clear:both;
}

#gallerysection{
float: left;
width: 65%;
height: auto;
padding:0px;
margin:0px;
}

#grafitti {
float: left;
width: 45%;
}

#grafitti img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}

#grafitti2 {
float: right;
width: 45%;

}



#grafitti2 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}


.clearfloat{
clear:both;
}

#grafitti3 {
float: left;
width: 45%;
margin-top: 15px;
}


#grafitti3 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;

}



#grafitti5 {
float: right;
width: 45%;
margin-top: 15px;
}


#grafitti5 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}


.clearfloat{
clear:both;
}

#gallery1{
float: left;
width: 45%;
}

#gallery1 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}


#gallery2{
float: right;
width: 45%;
}

#gallery2 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}

.clearfloat{
clear:both;
}



#gallery3{
float: left;
width: 45%;
margin-top: 15px;
}

#gallery3 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}



#gallery5{
float: right;
width: 45%;
margin-top: 15px;
}

#gallery5 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
padding: 3px;
}




#bio{
display: block;
float: left;
width: 30%;
height: auto;
padding:0px;
margin-right:20px;

}
#bio img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
}

#career{
display: block;
float: right;
width: 40%;
height: auto;
padding:0px;
margin-left:20px;


}
#career img{ 
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
}

#career2{
display: block;
float: left;
width: 40%;
height: auto;
padding: 0px;
margin-right: 20px;
padding-top: 20px;
}

#career2 img{
width: 100%;
border-width: 1px;
border-color: #ccc;
border-style: solid;
}

#artistcstyle{
display: block;
float: right;
width: 40%
height: auto;
padding: 0px;
margin-left: 20px;
}





aside{
float: right;
width: 30%;
height: auto;

}

footer{
display: block;
border-top-width: 3px;
border-top-color: #ccc;
border-top-style: solid;
text-align: center;
padding-top: 10px;
}


q:before {
content: '\201C';
}
q:after {
content: '\201D';
} 

figcaption{
text-align:center ;
}



